Subject: Arrgh! Can't see files with some ftp clients...

From: [email-masked] (Bob Dooley)
Date: Wed, 1 May 1996 20:05:03 -0500

This is killing me.  I have tried everything and no libraries seem
to be missing and I have gone over and over the setup but my test
ftponly user with limited access is screwy.  As I said I can see
the items in the directory with a text based ftp client (directly
from a unix shell using ftp blah.blah.blah or the Windows 95 text
based ftp client) but when using Fetch on the mac or WS_FTP on
windows everything works, get the welcome message, correctly
limits user to their directory, and user can rename,delete,put,get
all files but cannot see any of them in the directory.

I can't stand it.  Something so simple and yet it refuses to work!
Bleh.

Any input would be appreciated.

-bob